.owin-height{
    padding-top: 80px;
    overflow: auto;
    min-height:500px;
}
.home-teacher{
    width: 1200px;
    height: auto;
    overflow: hidden;
    margin: 20px auto 0;
}
.course-bi-title-details {
    width: 100%;
    height: 33px;
    line-height: 33px;
    border-bottom: 0;
    margin-bottom: 12px;
}
.cbt-left{
    font-size: 14px;
    color: #1D1D1D;

}
.cbt-left a{
    font-size: 24px;
    font-weight: bold;
    margin-right: 8px;
}
.cbt-left a:hover{
    color: #35A3E7;
}
.banner-details{
    width: 1200px;
    height: auto;
    margin-top: 12px;
    margin: 0 auto;
    background: #ffffff;
    padding: 60px 127px;
    min-height: 500px;
}
.details-bot {
    width: 100%;
    text-align: center;
}
.banner-details p{
    font-size: 16px;
    color: #1D1D1D;
    letter-spacing: 0.4px;
    text-align: left;
    line-height: 26px;
    margin-bottom: 40px;
}
.banner-details img{
    max-width: 100%;
    height: auto;
    margin: 0 auto;
    margin-bottom: 40px;

}